Subject: more colors for you

From: Gaute Hope <[email-masked]>
Date: Thu, 24 Apr 2014 10:07:20 +0200

Hi,

Thanks to several contributors we've now gotten a bunch of new
colorschemes in https://github.com/sup-heliotrope/sup-colors, most of
them with screenshots.

Also: It is now also possible to customize the attachment char color
(76ab78ef00) using the :with_attachment property. Check out the new
default colors in the template folder for color schemes:
https://github.com/sup-heliotrope/sup-colors/tree/master/template

- gaute